http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565702

--- a/scripts/bitlbee_join_notice.pl
+++ b/scripts/bitlbee_join_notice.pl
@@ -7,7 +7,7 @@
 #use Data::Dumper;
 
 use strict;
-#use Irssi::TextUI;
+use Irssi::TextUI;
 #use Irssi::Themes;
 
 use vars qw($VERSION %IRSSI);
